<!DOCTYPE html>
<html>
    <head>
        <title>José Carlos García Hájek</title>
        <meta charset="utf-8">
        <meta name="author" content="José Carlos García Hájek">
    </head>
    <body style="font-size: 18px; background-image: url(https://cdn.hipwallpaper.com/i/63/43/SiAcxf.jpg); background-repeat: no-repeat; background-size:cover">
        <h1 id="arriba">Menú de navegación</h1>
        <a href="#apartado1" title="Apartado 1">
            Ir a la primera lista</a> <br />
            <a href="#apartado2" title="Apartado 2">
            Ir a la segunda lista</a> <br />
            <a href="#apartado3" title="Apartado 3">
            Ir a la tercera lista</a> <br />
            <a href="#apartado4" title="Apartado 4">
            Ir a la cuarta lista</a> <br />
            
        <h1 style="background-color:gold; color: red"; id="apartado1">Tourist Info</h1>
            <li>Población: Tavernes de la Valldigna</li>
            <li>Dirección: Av de la Marina, 25</li>
            <li>Teléfono: 962 88 52 64</li>
            <li>e-mail: <a style="font-family:sans-serif">turisme@tavernes.org</a></li>
        <h2 style="color: green"; id="apartado2">Paisajes naturales</h2>
            <ol>
                <li>El clot de la font</li>
                <li>La font de la Sangonera</li>
                <li>Sant Llorenç</li>
                <li>Font de la granata</li>
            </ol>
        <h2 style="color: green"; id="apartado3">Turisme</h2>
            <ol>
                <li>Casco Urbano</li>
                    <ol type="I">
                        <li>Historia</li>
                        <li>Edificios</li>
                                <ul><ul style="list-style: disc">
                                        <li>Ayuntamiento</li>
                                        <li>Inglesia</li>
                                            <ol><ol>
                                            <li>Sant Pere</li>
                                            <li>Sant Josep</li>
                                            </ol></ol>
                                        <li>Mercado Municipal</li>
                                </ul></ul>
                    </ol>
                <li>Playa</li>
                    <ol>
                        <li>Servicios</li>
                            <ul style="list-style: circle">
                            <li>Consultorio médico</li>
                            <li>Socorrismo</li>
                            <li>Farmacia</li>
                            <li>Restaurantes</li>
                            </ul>
                        <li>Activides</li>
                            <ul style="list-style: circle">
                            <li>Visitas guiadas</li>
                                <ol>
                                <li>El Lago</li>
                                <li>La torre Guaita</li>
                                </ol>
                            <li>Competiciones Deportivas</li>
                            <li>Conciertos</li>
                            <li>Fires</li>
                            </ul>
                    </ol>
            </ol>
        <h2 style="color: red"; id="apartado4">Sabias que ...</h2>
            <ol style="list-style: none">
            <li><h3 style="color: blue">Valldigna</h3></li>
                <ol style="list-style: none">
                <li><small style="font-style:italic">Nombre asignado a la Vall, en 1928, por JaumeII el Just cuando se sorprendió de ver una tierra tan abundante.</small></li>
                </ol>
            </ol>
            <p><a href="#arriba" title="ir para arriba">Clicka aquí para ir al principio de la página</a></p>
        <p style="text-align: center"><a href="tablas.html"><img style="width: 30px" src="../IMG/flechas/atras.png"></a> <a href="../index.html"><img style="width: 30px" src="../IMG/flechas/casa-blanca.png"></a><a href="../estilos/estilos.html"><img style="width: 30px" src="../IMG/flechas/angulo-de-flecha-derecha.png"></a></p>
    </body>
</html>